Make Bugzilla.getExternalBugTrackerToUse() aware of the Bugzilla API ExternalBugTracker

Bug #415779 reported by Graham Binns on 2009-08-19
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Launchpad itself
High
Graham Binns

Bug Description

Once bug 415778 and bug 415778 are complete, Bugzilla.getExternalBugTrackerToUse() should be made aware of the Bugzilla API ExternalBugTracker so that it can be used for syncing with Bugzilla 3.4 instances.

Deryck Hodge (deryck) on 2009-08-28
Changed in malone:
milestone: 2.2.8 → 3.0
Deryck Hodge (deryck) on 2009-09-17
Changed in malone:
milestone: 3.0 → 3.1.10
Graham Binns (gmb) on 2009-09-22
Changed in malone:
status: Triaged → In Progress
Changed in malone:
status: In Progress → Fix Committed
Graham Binns (gmb) on 2009-11-09
Changed in malone:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers